Restore compatibility with PHP < 5.3.6
[gitphp.git] / images / search-loader.gif
comments